/*
 Theme Name:   PenNews Child
 Theme URI:    http://pennews.pencidesign.com/
 Description:  PenNews Child Theme
 Author:       PenciDesign
 Author URI:   http://pencidesign.com
 Template:     pennews
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags: two-columns, custom-menu, featured-images, post-formats, sticky-post, threaded-comments, translation-ready, editor-style
 Text Domain:  pennews-child
*/

/* Colors:
Grey: #F4F4F4
Light blue (text): #08528a
Hard blue: #05406C
Light green-blue: #99d2ad
Grey text: #5f6565
*/


/* content width */
@media screen and (min-width: 1440px){
    /*.penci-container-fluid, .two-sidebar .site-main .penci-container{*/
    /*    max-width: 1160px !important;*/
    /*}*/

    /*header .penci-container-fluid.header-content__container {*/
    /*    max-width: 1260px !important;*/
    /*}*/
}

/* Other pages content width */

/* Forum page width */
/*@media screen and (min-width: 1430px){*/
/*    .archive .site-main, body.blog .site-main {*/
/*        max-width: 1240px !important;*/
/*    }*/
/*}*/


/* home section width  */
@media screen and (min-width: 1110px){
    #home-row .penci-content-main.penci-wide-content{
        max-width: calc(100% - 370px) !important;
    }

    #home-row .widget-area.widget-area-1{
        width: 370px !important;
    }
}
@media screen and (min-width: 1440px) and (max-width: 1600px){

    #page .main-navigation.penci_disable_padding_menu > ul:not(.children) > li {
        padding-right: 27px;
    }
}

.main-navigation ul ul > li {
    padding: 0;
    width: 100%;
}

/* footer width */
@media screen and (min-width: 1440px){
    footer .penci-container-fluid{
        max-width: 1400px !important;
    }

    /*.header__top.header--s2 .penci-container-fluid{*/
    /*    max-width: 1400px !important;*/
    /*}*/

    /* menu items padding */
    .main-navigation.penci_disable_padding_menu > ul:not(.children) > li{
        padding-right: 60px;
    }
}


/* 5 images on partners row*/
@media (min-width: 992px){
    #section-logos .penci-col-3 {
        width: 25%;
        padding: 0;
    }

    .penci-featured-ct.penci-col-3:nth-child(4){
        width: 19% !important;
    }
    .penci-featured-ct.penci-col-3:nth-child(5){
        width: 21% !important;
    }
}

@media screen and (min-width: 991px){
    #section-logos .penci-block_content,
    .penci-image-box .penci-featured-ct .penci-fea-in{
        height: 150px;
    }

}

/*@media screen and (min-width: 1600px){*/
/*    .penci-container{*/
/*        width: unset !important;*/
/*    }*/
/*}*/

/* eu flag column size */
@media (min-width: 768px){
    #eu-flag-row > .vc_col-sm-3 {
        width: 20%;
    }
}


/* desktop responsive container size*/
@media screen and (min-width: 1241px) and (max-width: 1439px){

    .header__top.header--s2 {
        background-size: 110%;
    }

    .penci-topbar .penci-container-fluid{
        width: 80%;
    }

    /*.penci-container-fluid{*/
    /*    width: 80%;*/
    /*}*/

    #masthead .penci-container-fluid.header-content__container,
    .footer__sidebars-inner.penci-container-fluid{
        width: 90% !important;
    }

    #page .penci-container-fluid.header-top__container{
        widt: 85% !important;
    }

}

/* footer2 width */
@media screen and (min-width: 1240px){
    #footer-2 .textwidget{
        position: relative;
        left: 75px;
    }
}

@media screen and (min-width: 1140px){
    .page-template-default .site-main {
        max-width: 1430px !important;
    }


}

/*@media screen and (min-width: 1140px){*/
/*    .page-template-default{*/
/*            width: unset !important;*/
/*    }*/
/*}*/

.penci-pmore-link a:hover {
    background-color: #99d2ad !important;
}

hr.partners {
    display: none;
}

.style-title-9.style-title-left .penci-block-heading{
    border: 1px solid #F5F5F5 !important;
    background: transparent !important;
}

.style-title-9.style-title-left .penci-block-heading span{
    font-family: 'Poppins' !important;
    letter-spacing: 3px;
}

#masthead{
    background-color: #08528a !important;
}

#twitter-widget-0 footer.timeline-Footer.u-cf{
    display: none !important;
}

.timeline-Footer {
    display: none !important;
}

#colophon{
    background: url(/wp-content/uploads/2019/06/valuri_jos.png);
    -webkit-background-size: cover;
    background-size: cover;
}

.penci_bottom-sub.penci_has_copyright:not(.penci_has_menu) .site-info{
    text-align: left !important;
}

.copyright{
    float: left;
}

.copyright-links{
    float: right;
}

.copyright-links a {
    padding: 0 19px;
    color: #fff !important;
}

.copyright-links a:hover {
    text-decoration: none;
    color: #fff !important;
}

.copyright{
    color: #fff !important;
}
.footer__copyright_menu{
    background-color: #05406C;
}

#footer__sidebars{
    padding-top: 70px;
}

.above-footer{
    text-align: center;
}

#text-2 img{
    margin-top: -40px;
}



a.search-click {
    height: 90% !important;
    min-height: 50px !important;
    justify-self: center;
    margin-top: 3px
}

a.more-link.button {
    background: #F4F4F4;
    color: #000;
}

.penci-pmore-link .more-link,
#bbpress-forums li.bbp-body ul.forum li.bbp-forum-info a, #bbpress-forums li.bbp-body ul.topic li.bbp-topic-title a,
div#bbpress-forums *{
    font-family: 'Poppins' !important;
}
.penci-block_10 .penci-posted-on {
    width: 100px;
}

#homepage-slider .owl-item{
    height: 420px;
}

.header__top.header--s2{
    background-image: url("/wp-content/uploads/2019/07/birds-header.jpg");
}

#mc4wp_email{
    border-width: 0 0 1px 0;
}

.site-header{
    box-shadow: unset;
    -webkit-box-shadow: unset;
}

#section-logos .fea-box-img.penci-holder-load.penci-lazy{
    background-size: unset;
}


#eu-flag-row,
#above-footer-row{
    margin: 0 auto;
}

.send-button{
    background: url("/wp-content/uploads/2019/07/send-icon.png") !important;
    background-repeat: no-repeat !important;
    width: 10px;
}

#mc4wp-form-1 .memail{
    display: inline-block;
    width: 83%;
}

#mc4wp-form-1 .msubmit {
    display: inline-block;
    width: 15%;
}

#mc4wp-form-1 .msubmit input{
    padding: 0 !important;
}

.display-row-flex{
    display: flex;
}

.display-item-flex{
    display: flex;
    flex-direction: column;
    justify-content: center;
}
.text{
    font-size: 16px;
}
.text, .text-container p{
    color: #5f6565;
}

.text-container{
    text-align: justify;
    font-size: 16px;
}

h2.page-titles {
    font-size: 30px;
}
/*.events-block-about-us .penci-block_content{*/
/*    display: none;*/
/*}*/

#mc4wp_email{
    font-weight: 600;
}
.penci-block_content
#twitter-widget-0{
    min-height: 150px !important;
    height: 150px !important;
}

Footer h4 {
    margin-bottom: 35px;
}

.widget ul li{
    margin-bottom: 10px;
}

#footer-4 #custom_html-2{
    margin-bottom: 0px !important;
}

#footer-1 img{
    margin-bottom: 40px;
}

#above-footer-row li {
    display: inline;
    padding: 30px;
}

.above-footer > li:nth-child(1) a {
    color: #fff;
}

#above-footer-row .wpb_text_column.wpb_content_element{
    background: transparent;
    margin-top: 100px;
}

Footer hr{
    margin-top: 50px;
    background-color: #216496;
}

.fa-facebook-square:before {
    content: "\f39e" !important;
    margin-right: 15px;
}

ul.above-footer li a {
    font-size: 16px;
}


.above-footer li:nth-child(2) > a{
    color: #99d2ad;
}

#scroll-to-top{
    background: #05406C;
}

.social-media-counter {
    border: 1px solid #F5F5F5 !important;
    padding: 0px 0px !important;

}

.social-media-counter .penci-social__item{
    width: 50% !important;
}

.social-media-counter .penci-social__content{
    background-color: transparent !important;
}

.social-media-counter .penci-social__number{
    color: #222626;
    font-family: Poppins;
    font-size: 22px !important;
}

.social-media-counter .penci-social__info-text{
    font-size: 16px !important;
    font-family: Poppins;
    color: #5f6565 !important;
}
.social-media-counter i.fa.fa-facebook{
    color: #3C5A99;
    font-size: 35px !important;
}

.social-media-counter i.fa.fa-twitter{
    color: #1DA1F3;
    font-size: 35px !important;
}

.news-from-the-region-items .block3_first_item,
.news-from-the-region-items .block3_items{
    width:48%
}

.news-from-the-region-items h3,
.news-from-the-region-items .penci-pmore-link{
    margin-bottom: 16px !important;
}

.news-from-the-region-items .block3_items .penci-image-holder{
    height: calc(100px + 5vw) !important;
}

.penci__post-title,
.post-box-title,
.bbp-breadcrumb-home, .bbp-breadcrumb-root, .bbp-breadcrumb-current,
#content #main .penci-post-related .post-box-title,
#bbpress-forums li.bbp-body ul.forum li.bbp-forum-info .bbp-forum-content a, #bbpress-forums li.bbp-body ul.topic p.bbp-topic-meta a{
    font-family: 'Poppins' !important;
}

#bbpress-forums .bbp-topic-freshness-author{
    margin-top: 11px !important;
}
.penci-block-heading .penci-block__title{
    margin-bottom: 0px !important;
}

.penci-block_10 .penci-post-item{
    border-bottom: none !important;
}

.events-block .fa-comments{
    margin-right: 5px;
}

.theiaStickySidebar .events-block .penci_pmeta-link{
    color: #a4abab !important;
}

.penci-slider-prev, .penci-slider-next{
    padding: 0px 10px !important;
    border-left: 2px solid #F5F5F5;
}

#menu-main-menu a{
    font-size: 15px !important;
    font-weight: 500;
    letter-spacing: 1px;
}

a.penci-pag-disabled{
    opacity: 1 !important;
}

/* submenu sub-menu border-top color
/*.main-navigation > ul:not(.children) > li ul.sub-menu{*/
/*    border-top: 3px solid #053F6C !important;*/
/*}*/

#tribe-events-content table.tribe-events-calendar .type-tribe_events.tribe-event-featured{
    background: #0ea0d7;
}

#tribe-events-content .tribe-events-calendar div[id*=tribe-events-event-] h3.tribe-events-month-event-title{
    font-family: Poppins !important;
    font-size: 14px !important;
}

.tribe-events-calendar thead th{
    background-color: #08528a;
    border: 1px solid #08528a;
    font-weight: 500;
}

#tribe-bar-form .tribe-bar-submit input[type=submit]{
    background-color: #E0E0E0 !important;
    color: #000 !important;
}

form.wpcf7-form p{
    margin-bottom: 25px !important;
}

header h1.entry-title.penci-entry-title.penci-title-left{
    display: none;
}

.contact-container p,
.contact-container ul{
    color: #666;
}

.entry-content ul {
    list-style: unset;
}

.about-us-links a{
    color: #000 !important;
    font-weight: 600;
    font-size: 14px;
}

.single .penci-cat-links a,
.penci-owl-featured-area .penci-slider__cat .penci-cat-name,
.penci-block-vc .penci-cat-name,
.penci-archive .penci-archive__content .penci-cat-links a,
.penci-cat-links a {
    border-left: 3px solid #99d2ad;
    font-size: 12px !important;
}

.penci-cat-links a:hover{
    text-decoration: none;
}

.single.single-post .widget-area-2 .penci-block-heading,
#penci_custom_html-6 .penci-block-heading{
    border-left: 3px solid #99d2ad !important;
}

/*.two-sidebar .site-main .penci-container .widget-area{*/
/*    width: 100% */
/*}*/

#penci_custom_html-2 .widget-area.no-class_layout{
    width: 100%;
}

.single.single-post .penci-entry-content.entry-content{
    color: #5f6565 !important;
}

.widget-area-1 .penci-content-main.penci-container.penci-sidebar-right{
    display: none;
}

.widget-area-1 #penci_custom_html-5 .widget-area.widget-area-1{
    width: 100%;
}

.penci-block_38 .penci-post-blog-standard .entry-title, .penci-archive .penci-archive__content .penci-post-blog-standard .entry-title, .penci-archive .penci-archive__content .penci-post-blog-standard .entry-title,
.penci-post-blog-standard{
    text-align: left;
}

.penci-post-excerpt{
    margin-top: 6px;
    font-size: 16px !important;
    line-height: 1.71;
    color: #666;
}

.about-us-links .penci-block__title {
    border-left-color: #99d2ad !important;
    border-left-width: 3px !important;
    border: 1px solid #F5F5F5;
    padding-left: 15px;
    margin-bottom: 35px !important;
}

.about-us-links .penci-block__title span{
    font-size: 16px !important;
    font-family: 'Poppins' !important;
    letter-spacing: 3px;
    line-height: 42px;
}

.about-us-links-list{
    list-style: none;
}

.about-us-links-list li{
    margin-left: 0px !important;
    margin-bottom: 10px;
}

#content{
    background: url(/wp-content/uploads/2019/07/pasari-jos.png);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: bottom;
}

/* Top bar */

.penci-topbar_container.penci-container-fluid div{
    margin: 0px !important;
}
.topbar_item, .login-links{
    font-size: 14px !important;
    font-family: 'Poppins' !important;
}

li.delimiter {
    color: #5f6565;
    font-size: 15px;
    line-height: 30px !important;
}

ul.topbar__login {
    color: #5f6565;
    padding-left: 20px;
}

.penci-topbar_container.penci-container-fluid span{
    font-weight: 500;
    color: #5f6565;
}

.penci-topbar_container.penci-container-fluid a {
    font-weight: 600;
    color: #5f6565;
}

.penci-topbar{
    line-height: 35px !important;
    background-color: #fff !important;
}

.penci-topbar_container.penci-container-fluid {
    border-bottom: 1px solid #e8e9e9;
}

ul.topbar__logout {
    padding-left: 20px;
}

#bbpress-forums li.bbp-header{
    background: none #08528A;
}

@media screen and (min-width: 1024px){
    #eu-flag-row{
        width: 1200px;
    }
}

@media screen and (min-width: 1241px){

    .single-forum .penci-container,
    .single-topic .penci-container{
        max-width: 1430px !important;
    }

    .page-id-4808 #main > .penci-container,
    .page-id-5088 #main > .penci-container{
        width: 100%;
    }



    .page-id-4327 #main > .penci-container {
        width: 100%;
    }
    .sidebar-left .site-main .penci-container, .sidebar-right .site-main .penci-container {
        width: 100%;
        max-width: 1240px;
    }
}

.tribe-events-button,
.tribe-events-viewmore{
    font-size: 13px !important;
}

#tribe-bar-filters .tribe-bar-submit {
    padding-top: 20px;
}

#bbp_topic_submit, #bbp_reply_submit{
    background: #08528A !important;
    border: none;
}

.bbp-author-name{
    color: #000;
}

.bbp-topic-freshness a.bbp-author-name {
    color: #fff !important;
    background: #08528A;
    padding: 5px 10px;
    font-weight: 400 !important;
    font-style: normal;
}

#bbpress-forums li.bbp-body ul.topic li.bbp-topic-freshness > a{
    font-size: 13px;
    font-family: "Poppins", sans-serif;
}

#bbpress-forums li.bbp-header ul.forum-titles li,
#bbpress-forums li.bbp-header .bbp-reply-author,
#bbpress-forums li.bbp-header .bbp-reply-content {
    font-family: "Poppins", sans-serif;
    font-size: 16px;
    font-weight: 600;
}

input.wpcf7-form-control.wpcf7-submit,
#wppb-submit, #register, #bbp_reply_submit{
    background-color: #08528A !important;
}


.error404 .not-found{
    border-color: #08528A;
}

input[type="submit"] {
    background-color: #05406C;
}

span.entry-meta-item.penci-posted-on {
    font-size: 14px;
}

#wpcf7-f1716-p294-o1 .wpcf7-text,
#wpcf7-f1716-p294-o1 .wpcf7-textarea{
    font-size: 14px;
}

.copyright, .copyright-links{
    font-size: 14px;
}

.single.single-post .penci-entry-content.entry-content {
    font-size: 16px;
}

.single.single-post .entry-meta.penci-entry-meta,
.penci_post-meta{
    font-size: 14px;
    font-family: 'Poppins';
}

html.SandboxRoot.env-bp-min .timeline-Footer u-cf{
    display: none;
}

.article_content .entry-content {
    font-size: 16px;
    color: #5f6565;
}

#custom_html-6 article.hentry.penci-post-item {
    width: 100% !important;
    margin-bottom: 20px !important;
}

#custom_html-6 .penci_media_object{
    margin-bottom: 0px !important;
}

select.goog-te-combo {
    margin-left: 20px;
}

#main .widget-area-2 .penci-block-heading {
    border-left: 3px solid #99d2ad !important;
}

select.goog-te-combo {
    margin-left: 15px !important;
}

ul.forum-sidebar-links {
    font-weight: 600;
}

#fep-result{
    z-index: 1;
}

.penci-block_12 .penci-post-item {
    margin-bottom: 30px !important;
}


.news-from-the-region-items .block3_items .penci-image-holder {
    height: calc(50px + 5vw) !important;
}

@media screen and (min-width: 1240px) and (max-width: 1500px) {

    #section-logos  div.penci-block_content > div > div:nth-child(4) .fea-box-img{
        background-size: contain;
    }

    .header__top.header--s2 .penci-container-fluid.header-top__container{
        width: 1130px;
    }
    #masthead .penci-container-fluid.header-content__container{
        width: 1170px;
    }

    .penci-container-1170, .penci-vc_row-width-1170, .penci-container-width-1170,
    #eu-flag-row{
        max-width: 1000px;
        width: 100%;
    }

    #content {
        width: 90%;
        transform: none;
        margin: 50px auto;
    }

    .home #content{
        width: unset;
        transform: none;
        margin: unset;
    }
}

.inactive{
    pointer-events: none;
    cursor: default;
}

span.penci-cat-links {
    margin-top: 20px;
}

.news-block38 h3.penci__post-title.entry-title a{
    color: #000;
    font-weight: 400;
}

.news-block38 h3.penci__post-title.entry-title a:hover{
    color: #00b0ff;
    text-decoration: none;
}

.news-block38 .penci-pmore-link a{
    background: #F4F4F4;
    color: #000;
    border: none;
}

.news-block38 .penci-pmore-link a:hover{
    background: #F4F4F4 !important;
    color: #000;
    border: none;
    text-decoration: none;
}

.news-block38 article{
    margin-bottom: 35px !important;
}

.subscribed-topics, .members-area-menu{
    list-style: none;
}

.subscribed-topic-link{
    color: #4d4d4d;
}

ul.subscribed-topics hr {
    margin-top: 10px;
    margin-bottom: 10px;
}

.members-area-menu-link {
    display: table;
    width: auto;
}

.members-area-menu-link img{
    margin-right: 25px;
}

span.members-area-menu-text {
    display: table-cell;
    vertical-align: middle;
    color: #000;
    font-weight: 600;
    font-size: 14px;
}

.members-area-menu-link a{
    display: table;
}

.members-area-menu br {
    display: none;
}

/* Chat styling */

.fep-button{
    color: #fff !important;
    background-color: #05406C;
    border: none;
    padding: 5px 10px;
}

.fep-button:hover{
    font-size: 13px !important;
    color: #fff !important;
    background-color: #00b0ff !important;
}

.fep-button-active{
    color: #fff !important;
    background-color: #00b0ff !important;
}

#fep-header > div > div:nth-child(1){
    padding: 10px !important;
}

.fep-table > div > div {
    vertical-align: middle;
}


div#fep-content {
    padding: 15px;
}

#fep-footer{
    display: none;
}

.fep-form-field.fep-form-field-fep_upload {
    padding: 20px 0px;
}

form.fep-form.fep-form-newmessage button.fep-button {
    margin-top: 0px;
}

ul.wppb-checkboxes {
    width: 100%;
    max-width: unset;
}

li#wppb-form-element-17 label, li#wppb-form-element-18 label{
    width: unset !important;
    display: inline;
    padding-right: 0px !important;
}

.wppb-checkbox > label{
    display: none !important;
}

#wppb-register-user ul{
    margin-bottom: 0px;
}

#bbpress-forums .subscription-toggle{
    display: inline;
}

div#example_filter {
    padding-bottom: 25px;
}

div#example_length {
    padding-top: 15px;
}

#bbpress-forums .bbp-topic-title #subscription-toggle a{
    background-color: #99d2ad;
    padding: 0px 10px;
    color: #151515 !important;
    font-size: 16px;
    font-weight: 600;
}

#bbpress-forums .bbp-attachments-count{
    float: right !important;
}
#main #bbp-forum-3947 a.bbp-topic-permalink,
#main #bbpress-forums li.bbp-body ul.topic li.bbp-topic-title a,
#main #bbp-forum-3947 .bbp-body li{
    font-size: 16px;
    font-weight: 500;
    color: #151515 !important;
}

.bbp-topic-started-by{
    font-style: normal;
}


button.fep-notice-dismiss{
    padding-top: 5px !important;
}

span.fep_total_message_count {
    padding-left: 10px;
}

span.fep-unread-class{
    display: none;
}

.fep-bulk-action > select{
    width: 90%;
}

.bbp-topic-voice-count,
.bbp-topic-reply-count{
    font-size: 13px;
}

.penci-owl-featured-area .penci-slider__cat .penci-cat-name{
    height: auto;
    max-height: 50px;
}

@media screen and (max-width: 767px) {

    #colophon{
        background: #08528a;
    }

    .bbp-forums .bbp-header{
        display: none;
    }

    .menu-item.login a.login-links {
        margin-top: 4px;
    }
    
    .copyright-links{
        text-align: center;
    }

    #eu-flag-row .wpb_single_image.vc_align_left {
        text-align: center;
    }

    span.bbp-admin-links{
        float: right;
    }

    #bbp_topic_title{
        width: 100%;
    }

    li.bbp-topic-voice-count,
    li.bbp-topic-reply-count{
        width: 30% !important;
        text-align: left;
        margin-left: 10px !important;
    }

    #bbpress-forums li.bbp-body ul {
        display: flex;
        flex-direction: column;
    }

    li.bbp-topic-voice-count:after {
        content: ' members';
        color: #000;
        font-size: inherit;
        font-family: 'Poppins';
    }

    li.bbp-topic-reply-count:after {
        content: ' posts';
        color: #000;
        font-size: inherit;
        font-family: 'Poppins';
    }

    li.bbp-forum-topic-count:after {
        content: ' topics';
        color: #000;
        font-size: inherit;
        font-family: 'Poppins';
    }

    li.bbp-forum-reply-count:after {
        content: ' posts';
        color: #000;
        font-size: inherit;
        font-family: 'Poppins';
    }

    li.bbp-topic-freshness,
    li.bbp-forum-freshness{
        width: 100% !important;
    }

    .bbp-topics .bbp-header {
        display: none;
    }

    li.bbp-topic-title {
        margin-bottom: 20px !important;
    }

    .forum #bbpress-forums .type-topic.status-publish{
        max-height: 200px;
    }

    #bbpress-forums li.bbp-topic-title {
        width: 100%;
    }


    li.bbp-topic-freshness {
        position: relative;
        bottom: 45px;
    }

    li.bbp-topic-voice-count,
    li.bbp-topic-reply-count{
        width: 50%;
    }



    .penci-ajax-search-results {
        display: none !important;
    }


    .copyright-links {
        width: 70%;
        margin: 0 auto;
        margin-top: 60px;
        float: none;
    }

    .site-info {
        padding: 10px 30px !important;
    }

    div#eu-flag-row{
        display: unset;
    }

    div#eu-flag-row .vc_col-sm-3{
        margin: 0 auto;

    }

    #section-logos{
        margin-bottom: 50px;
    }

    #eu-flag-row > .wpb_column.vc_column_container.vc_col-sm-3.penci-col-3{
        width: 50%;
    }

    hr.partners {
        display: block;
    }

    #section-logos .fea-box-img.penci-holder-load.penci-lazy{
        -webkit-background-size: unset;
        background-size: unset;
    }


    .news-from-the-region-items .block3_first_item,
    .news-from-the-region-items .block3_items,
    .news-from-the-region-items article.hentry.penci-post-item{
        width: 100% !important;
    }

    .news-from-the-region-items a.penci-image-holder {
        width: 70%;
        margin: 0 auto;
    }

    .penci-image-box .penci-featured-ct .penci-fea-in{
        height: 150px;
    }


    #above-footer-row li {
        display: block;
        padding: 10px;
    }

    #above-footer-row .wpb_text_column.wpb_content_element{
        margin-top: 80px;
    }

    .penci-promo-item{
        background-color: transparent;
    }

    #penci-banner_box--92199 img{
        width: 70%;
        margin: 0 auto;
    }

    div#footer-2, #footer-3 {
        display: inline-block;
        width: 49%;
        margin-bottom: 50px;
        margin-top: 50px;
    }

    div#footer-2 > div, #footer-3 > div{
        padding: 0px !important;
    }

    #footer-2{
        padding-left: 20px;
    }

    #footer-4{
        text-align: center;
    }

    .penci-social-buttons .penci-social-item{
        margin: 5px 7px 5px 0;
    }

    a.search-click{
        margin-top: 0px;
        height: 100% !important;
    }

    #example_wrapper{
        overflow: scroll;
    }

    #fep-header > div > div:nth-child(1){
        width: 30%;
    }

    html.js_active.vc_mobile.vc_transform.vc_transform {
        margin-top: 0px !important;
    }

    #fep-messagebox-search-form > input.fep-messagebox-search-form-field,
    .fep-bulk-action select{
        width: 100%;
    }
}

.page-template-full-width #content{
    margin-top: 75px !important;
}
.home.page-template-full-width #content{
    margin-top: 0px !important;
}

.page-id-4395 .penci_breadcrumbs {
    display: none;
}

input#post_title_4746{
    width: 100%;
}

@media screen and (max-width: 480px){

    #bbpress-forums div.bbp-reply-author a.bbp-author-name{
        margin-left: 12px;
    }

    #bbpress-forums div.bbp-reply-author img.avatar{
        position: unset;
    }

    .topbar_weather, .topbar_date, .topbar__logout_login {
        display: inline-block;
    }
}



@media screen and (min-width: 461px) and (max-width: 768px) {
    button.fep-button {
        margin-left: 20px;
    }
}

ul.above-footer li {
    margin-left: 0px;
}

@media screen and (min-width: 1241px) and (max-width: 1440px) {
    div#footer-3 {
        padding-left: 60px;
    }
}

#log-in-lost-password-row .vc_column-inner.wpb_column.vc_column_container.vc_col-sm-6.penci-col-6{
    padding-left: 30px;
    padding-right: 70px;
}

#log-in-lost-password-row .wppb-error a{
    display: none;
}

@media screen and (max-width: 1240px){
    #colophon{
        background: #08528a;
    }

    div#example_wrapper {
        overflow: scroll;
    }
}
/* Sidebar tablet */
@media screen and (min-width: 960px) and (max-width: 1240px){


    .page.sidebar-right:not( .penci-block-pagination ) .site-main .penci-container__content,
    .single.sidebar-right .site-main .penci-container__content,
    .forum-archive .penci-container__content.penci-con_sb2_sb1{
        width: 100% !important;
    }

    .sidebar-right .site-main .penci-content-main{
        max-width: 100% !important;
    }

    .page-id-4661 aside.widget-area-1,
    .single aside.widget-area-1,
    .tag aside.widget-area-1,
    .category aside.widget-area-1{
        padding-left: 0px !important;
    }

    .post-id-4661 aside.widget-area-1 .penci-block-heading,
    .single aside.widget-area-1 .penci-block-heading,
    .tag aside.widget-area-1 .penci-block-heading,
    .category aside.widget-area-1 .penci-block-heading{
        padding-left: 5px !important;
    }

    .post-id-4661 #main aside.widget-area-1 .penci-block-heading h3,
    .single #main aside.widget-area-1 .penci-block-heading h3,
    .tag #main aside.widget-area-1 .penci-block-heading h3,
    .category #main aside.widget-area-1 .penci-block-heading h3{
        font-size: 12px !important;
    }

    .two-sidebar .site-main .penci-wide-content{
        width: 70% !important;
    }
}

@media screen and (max-width: 430px){
    .news-from-the-region-items a.penci-block-pag.penci-slider-prev,
    .news-from-the-region-items a.penci-block-pag.penci-slider-next{
        line-height: 65px !important;
    }

    .news-from-the-region-items h3.penci-block__title{
        width: 80%;
    }
}

@media screen and (min-width: 768px) and (max-width: 1240px){



    a.search-click{
        margin-top: 0px;
        height: 100% !important;
    }

    div#footer-1 {
        text-align: center;
        width: 80%;
        margin: 0 auto;
        float: unset;
        margin-bottom: 50px;
    }

    div#footer-2, div#footer-3, div#footer-4 {
        width: 32%;
        display: table-cell;
        float: unset;
        vertical-align: middle;
        margin-top: 50px;
    }


    #footer-3{
        margin-top: 50px;
    }

    #footer__sidebars{
        margin-left: 30px;
    }

    .widget-area.widget-area-1 .penci-banner-box .penci-promo-item.penci-banner-has-text{
        width: 65% !important;
        margin: 0 auto !important;
    }

    .copyright-links a{
        padding: 0 10px;
    }
}

@media screen and (width: 768px){
    .menu-item.login a.login-links {
        margin-top: 4px;
    }
}

.penci-entry-content.entry-content #bbpress-forums .bbp-topics{
    font-family: 'Poppins' !important;
}

#bbpress-forums > .subscription-toggle{
    display: none;
}

span#subscription-toggle {
    display: block !important;
}

.bbp-attachments ol.with-icons li {
    display: inline-block;
}

.members-area-menu-link a:hover span,
.members-area-menu-link a:active span,
.main-navigation ul li:hover > a, .main-navigation ul li:active > a,
.main-navigation ul li:not( .penci-mega-menu ) ul li.current-menu-item > a,
.main-navigation ul li:not( .penci-mega-menu ) ul li.current-menu-ancestor > a{
    color: #99d2ad !important;
}

.members-area-menu-link a{
    line-height: 0px;
}

.forums.bbp-replies li.bbp-header{
    display: none;
}

.view-news {
    margin-right: 10px;
    float: right;
    background-color: #05406C !important;
    color: #fff !important;
    border: none !important;
}

#example th{
    display: table-cell;
}

tfoot th input{
    padding-right: 0px !important;
    width: 90%;
}

.edit-profile{
    float: right;
    border: none !important;
}
.view-news:hover,
.edit-profile:hover{
    text-decoration: none !important;
}

#section-logos .partners-slider-title{
    border-left-color: #99d2ad !important;
    border-left-width: 5px !important;
}

a#upload_custom_field_240_button {
    background-color: #08528A !important;
    border: none !important;
}

a#upload_custom_field_240_button:hover {
    text-decoration: none;
}

a.penci-block-pag.penci-slider-prev {
    padding-right: 5px !important;
}

.bbp-search #main > .penci-container{
    max-width: 1440px;
}

.penci-mailchimp a {
    font-family: 'Poppins';
    letter-spacing: 3px;
}

.penci-mailchimp .penci-block_content{
    display: none;
}

#example {
    table-layout: fixed;
}

div#example_filter {
    display: none;
}

@media screen and (max-width: 600px){
    #bbpress-forums li.bbp-body li.bbp-forum-freshness{
        width: 100%;
    }
}

.wpuf-fields.wpuf_category_select_4756_4746 select {
    max-width: 300px;
}

@media screen and (max-width: 767px) and (orientation: landscap){
    li.bbp-topic-freshness {
        width: 75% !important;
    }
}

.post-type-archive-tribe_events .entry-content a,
.single-tribe_events .entry-content a{
    color: #0ea0d7;
}

#tribe-events .tribe-events-button,
.tribe-events-calendar td.tribe-events-present div[id*=tribe-events-daynum-],
.tribe-events-calendar td.tribe-events-present div[id*=tribe-events-daynum-]>a{
    background-color: #0ea0d7 !important;
}

.page-template-default .penci-block-vc .penci-block-heading .penci-slider-nav {
    display: block !important;
}

aside.mobile-sidebar,#close-sidebar-nav {
    height: 100vh;
    padding-bottom: 80px;
}

a#cookie_action_close_header {
    background-color: #053F6C !important;
}

.main-navigation ul li:not( .penci-mega-menu ) ul a:hover{
    color: #99d2ad !important;
}

.esg-filter-wrapper.eg-show-amount.esg-fgc-1 div {
    border: 1px solid #000;
}

.esg-filter-wrapper.eg-show-amount.esg-fgc-1 .eg-clearfix {
    border: 0px !important;
}

.esg-filter-wrapper.eg-show-amount.esg-fgc-1 {
    margin-bottom: 50px !important;
}

#post-3679 header{
    display: none;
}

.type-tribe_events .tribe-events-event-image img{
    max-width: 500px !important;
    margin: 0 auto;
}

.event-author{
    margin-top: 15px !important;
}

a#reg-button {
    line-height: 36px;
    background: #08528a;
    border: unset;
    margin-left: 30px;
}

a#reg-button:hover{
    text-decoration: none;
}

main#main form input[type="submit"]:hover,
main#main form a#reg-button:hover{
    background-color: #99d2ad !important;
}

h2.page-titles.lost-pass-title {
    font-size: 20px;
}

table#example{
    padding-top: 50px;
}

p.under-review {
    font-style: italic;
}

.header__banner img {
    pointer-events: none;
    cursor: default;
    text-decoration: none;
    color: black;
}

a#fep-menu-announcements, a#fep-menu-new_announcement{
    display: none !important;
}

.header__banner a {
    pointer-events: none;
}

.my-events-list li{
    margin-left: 0px !important;
}

ul.bsf-reports-list {
    list-style: none;
}

ul.bsf-reports-list li {
    margin-bottom: 15px !important;
}

ul.bsf-reports-list a {
    border: 1px solid #99d2ad !important;
    padding: 5px 30px;
}

.bsf-reports-list li:nth-child(2) > a{
    padding: 5px 32px;
}
.esg-filterbutton {
    color: #08528a !important;
    border-color: #08528a !important;
}

.esg-filterbutton.selected {
    border: 1px solid #99D2AD !important;
    color: #99D2AD !important;
}

span.custom_field_html {
    margin-left: 0% !important;
}

form#wppb-register-user h5 {
    margin-bottom: 0px !important;
}

#example input{
    width: -webkit-fill-available;
}

.bbp-forum-info #subscription-toggle a {
    font-size: 16px !important;
    font-weight: 500;
    color: #151515 !important;
    padding: 0px 10px;
    background-color: #99d2ad;
}

.page-id-3951 h5.read-privacy{
    display: none;
}

@media screen and (max-width: 1024px){
    table#example {
        display: block;
    }
}

/* small laptops */
@media screen and (min-width: 1025px) and (max-width: 1170px){
    .header__top.header--s2 .header__banner{
        width: 60%;
    }

    .main-navigation.penci_disable_padding_menu > ul:not(.children) > li{
        padding-right: 12px;
    }
}


